<template>
  <a-spin :spinning="loading">
    <div>Send message to user</div>
  </a-spin>
</template>

<script>
export default {
  props: {
    info: {
      type: Object,
      default: () => null
    }
  },
  data() {
    return {
      loading: true
    };
  },
  created() {
    setTimeout(() => {
      this.loading = false;
    }, 2000);
  }
};
</script>

<style></style>
